@font-face {
    font-family: 'pettendorfladen';
    src:url('../fonts/pettendorfladen.eot?ksi09o');
    src:url('../fonts/pettendorfladen.eot?ksi09o#iefix') format('embedded-opentype'),
        url('../fonts/pettendorfladen.ttf?ksi09o') format('truetype'),
        url('../fonts/pettendorfladen.woff?ksi09o') format('woff'),
        url('../fonts/pettendorfladen.svg?ksi09o#pettendorfladen') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ppush';
    src:url('../fonts/ppush.eot?91cl3w');
    src:url('../fonts/ppush.eot?91cl3w#iefix') format('embedded-opentype'),
        url('../fonts/ppush.ttf?91cl3w') format('truetype'),
        url('../fonts/ppush.woff?91cl3w') format('woff'),
        url('../fontsppush.svg?91cl3w#ppush') format('svg');
    font-weight: normal;
    font-style: normal;
}

i.pettendorfladen-cart.icon:before {
	font-family: 'pettendorfladen' !important;
    content: "\e900";
}


i.ppush.icon:before {
	font-family: 'ppush' !important;
    content: "\e900";
}
i.ppush.outline.icon:before {
 font-family: 'ppush' !important;
  content: "\e902";
}
i.ppush.square.icon:before {
 font-family: 'ppush' !important;
  content: "\e903";
}


